Subject: Re: More African Violets questions

From: Jennifer Wright <[email-masked]>
Date: Tue, 6 Jun 1995 11:07:03 -0700

Regarding the pot with the wick, I am not sure where you can get those.  
I don't like them because they make me fell like I will spill it.  

As for the plant with the long stem you can actually cut it and root the 
top part and the bottom part will make new growth as well.  I am always 
wary of beheading my plants so I will look up my information and tell you 
how long the stem should be before you do that.  It has to be long enough 
to provide for the roots and the shoots.  1/2 inch might not be long 
enough yet,

Jen